<nav class="sm-nav nano">
  <div class="nano-content">
  <div class="nav-search"><input id="menu-search" name="menu-search" placeholder="Search the Menu..." type="text" data-list="#menu" autocomplete="off"></div>
  <span class="heading">Menu</span>
    <div id="sm-nav">
      <ul id="menu">
        <li><a id="Menu-Home" title="{$_ADMINLANG.home.title}" href="index.php"><i class="fa fa-home" aria-hidden="true"></i> <span>{$_ADMINLANG.home.title}</span></a></li>
        <li class="has-dropdown"><a id="Menu-Clients" title="{$_ADMINLANG.clients.title}"><i class="fa fa-users" aria-hidden="true"></i> <span>{$_ADMINLANG.clients.title}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.clients.title}</li>
            {if in_array("List Clients",$admin_perms)}
            <li><a id="Menu-Clients-View_Search_Clients" href="clients.php"><i class="fa fa-search" aria-hidden="true"></i> {$_ADMINLANG.clients.viewsearch}</a></li>
            {/if}
            {if in_array("Add New Client",$admin_perms)}
            <li><a id="Menu-Clients-Add_New_Client" href="clientsadd.php"><i class="fa fa-user-plus" aria-hidden="true"></i> {$_ADMINLANG.clients.addnew}</a></li>
            {/if}
            {if in_array("List Services",$admin_perms)}
            <li class="expand"><a id="Menu-Clients-Products_Services"><i class="fa fa-server" aria-hidden="true"></i> {$_ADMINLANG.services.title}</a>
              <ul>
                <li><a id="Menu-Clients-Products_Services-All" href="clientshostinglist.php">{$_ADMINLANG.services.listall}</a></li>
                <li><a id="Menu-Clients-Products_Services-Shared_Hosting" href="clientshostinglist.php?listtype=hostingaccount">{$_ADMINLANG.services.listhosting}</a></li>
                <li><a id="Menu-Clients-Products_Services-Reseller_Accounts" href="clientshostinglist.php?listtype=reselleraccount">{$_ADMINLANG.services.listreseller}</a></li>
                <li><a id="Menu-Clients-Products_Services-VPS_Servers" href="clientshostinglist.php?listtype=server">{$_ADMINLANG.services.listservers}</a></li>
                <li><a id="Menu-Clients-Products_Services-Other_Services" href="clientshostinglist.php?listtype=other">{$_ADMINLANG.services.listother}</a></li>
              </ul>
            </li>
            {/if}
            {if in_array("List Addons",$admin_perms)}
            <li><a id="Menu-Clients-Service_Addons" href="clientsaddonslist.php"><i class="fa fa-puzzle-piece" aria-hidden="true"></i> {$_ADMINLANG.services.listaddons}</a></li>
            {/if}
            {if in_array("List Domains",$admin_perms)}
            <li><a id="Menu-Clients-Domain_Registration" href="clientsdomainlist.php"><i class="fa fa-globe" aria-hidden="true"></i> {$_ADMINLANG.services.listdomains}</a></li>
            {/if}
            {if in_array("View Cancellation Requests",$admin_perms)}
            <li><a id="Menu-Clients-Cancelation_Requests" href="cancelrequests.php"><i class="fa fa-ban" aria-hidden="true"></i> {$_ADMINLANG.clients.cancelrequests}</a></li>
            {/if}
            {if in_array("Manage Affiliates",$admin_perms)}
            <li><a id="Menu-Clients-Manage_Affiliates" href="affiliates.php"><i class="fa fa-heartbeat" aria-hidden="true"></i> {$_ADMINLANG.affiliates.manage}</a></li>
            {/if}
            {if in_array("Mass Mail",$admin_perms)}
            <li><a id="Menu-Clients-Mass_Mail_Tool" href="massmail.php"><i class="fa fa-envelope" aria-hidden="true"></i> {$_ADMINLANG.clients.massmail}</a></li>
            {/if}
          </ul>
        </li>
        <li class="has-dropdown"><a id="Menu-Orders" title="{$_ADMINLANG.orders.title}"><i class="fa fa-shopping-cart" aria-hidden="true"></i> <span>{$_ADMINLANG.orders.title}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.orders.title}</li>
            {if in_array("View Orders",$admin_perms)}
            <li><a id="Menu-Orders-List_All_Orders" href="orders.php"><i class="fa fa-list" aria-hidden="true"></i> {$_ADMINLANG.orders.listall}</a></li>
            <li><a id="Menu-Orders-Pending_Orders" href="orders.php?status=Pending"><i class="fa fa-question" aria-hidden="true"></i> {$_ADMINLANG.orders.listpending}</a></li>
            <li><a id="Menu-Orders-Active_Orders" href="orders.php?status=Active"><i class="fa fa-check" aria-hidden="true"></i> {$_ADMINLANG.orders.listactive}</a></li>
            <li><a id="Menu-Orders-Fraud_Orders" href="orders.php?status=Fraud"><i class="fa fa-exclamation-triangle" aria-hidden="true"></i> {$_ADMINLANG.orders.listfraud}</a></li>
            <li><a id="Menu-Orders-Cancelled_Orders" href="orders.php?status=Cancelled"><i class="fa fa-ban" aria-hidden="true"></i> {$_ADMINLANG.orders.listcancelled}</a></li>
            {/if}
            {if in_array("Add New Order",$admin_perms)}
            <li><a id="Menu-Orders-Add_New_Order" href="ordersadd.php"><i class="fa fa-cart-plus" aria-hidden="true"></i> {$_ADMINLANG.orders.addnew}</a></li>
            {/if}
          </ul>
        </li>
        <li class="has-dropdown"><a id="Menu-Billing" title="{$_ADMINLANG.billing.title}"><i class="fa fa-credit-card" aria-hidden="true"></i> <span>{$_ADMINLANG.billing.title}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.billing.title}</li>
            {if in_array("List Transactions",$admin_perms)}
            <li><a id="Menu-Billing-Transactions_List" href="transactions.php"><i class="fa fa-list" aria-hidden="true"></i> {$_ADMINLANG.billing.transactionslist}</a></li>
            {/if}
            {if in_array("List Invoices",$admin_perms)}
            <li class="expand"><a id="Menu-Billing-Invoices"><i class="fa fa-file-text" aria-hidden="true"></i> {$_ADMINLANG.invoices.title}</a>
              <ul>
                <li><a id="Menu-Billing-Invoices-All" href="invoices.php">{$_ADMINLANG.invoices.listall}</a>
                <li><a id="Menu-Billing-Invoices-Paid" href="invoices.php?status=Paid">{$_ADMINLANG.status.paid}</a></li>
                <li><a id="Menu-Billing-Invoices-Draft" href="invoices.php?status=Draft">{$_ADMINLANG.status.draft}</a></li>
                <li><a id="Menu-Billing-Invoices-Unpaid" href="invoices.php?status=Unpaid">{$_ADMINLANG.status.unpaid}</a></li>
                <li><a id="Menu-Billing-Invoices-Overdue" href="invoices.php?status=Overdue">{$_ADMINLANG.status.overdue}</a></li>
                <li><a id="Menu-Billing-Invoices-Cancelled" href="invoices.php?status=Cancelled">{$_ADMINLANG.status.cancelled}</a></li>
                <li><a id="Menu-Billing-Invoices-Refunded" href="invoices.php?status=Refunded">{$_ADMINLANG.status.refunded}</a></li>
                <li><a id="Menu-Billing-Invoices-Collections" href="invoices.php?status=Collections">{$_ADMINLANG.status.collections}</a></li>
              </ul>
            </li>
            {/if}
            {if in_array("View Billable Items",$admin_perms)}
            <li class="expand"><a id="Menu-Billing-Billable_Items"><i class="fa fa-shopping-cart" aria-hidden="true"></i> {$_ADMINLANG.billableitems.title}</a>
              <ul>
                <li><a id="Menu-Billing-Billable_Items-All" href="billableitems.php">{$_ADMINLANG.billableitems.listall}</a></li>
                <li><a id="Menu-Billing-Billable_Items-Uninvoiced_Items" href="billableitems.php?status=Uninvoiced">{$_ADMINLANG.billableitems.uninvoiced}</a></li>
                <li><a id="Menu-Billing-Billable_Items-Recurring_Items" href="billableitems.php?status=Recurring">{$_ADMINLANG.billableitems.recurring}</a></li>
                {if in_array("Manage Billable Items",$admin_perms)}
                <li><a id="Menu-Billing-Billable_Items-Add_New" href="billableitems.php?action=manage">{$_ADMINLANG.billableitems.addnew}</a></li>
                {/if}
              </ul>
            </li>
            {/if}
            {if in_array("Manage Quotes",$admin_perms)}
            <li class="expand"><a id="Menu-Billing-Quotes"><i class="fa fa-quote-left" aria-hidden="true"></i> {$_ADMINLANG.quotes.title}</a>
              <ul>
                <li><a id="Menu-Billing-Quotes-Valid" href="quotes.php">{$_ADMINLANG.quotes.listall}</a></li>
                <li><a id="Menu-Billing-Quotes-Valid" href="quotes.php?validity=Valid">{$_ADMINLANG.status.valid}</a></li>
                <li><a id="Menu-Billing-Quotes-Expired" href="quotes.php?validity=Expired">{$_ADMINLANG.status.expired}</a></li>
                <li><a id="Menu-Billing-Quotes-Create_New_Quote" href="quotes.php?action=manage">{$_ADMINLANG.quotes.createnew}</a></li>
              </ul>
            </li>
            {/if}
            {if in_array("Offline Credit Card Processing",$admin_perms)}
            <li><a id="Menu-Billing-Offline_CC_Processing" href="offlineccprocessing.php"><i class="fa fa-credit-card-alt" aria-hidden="true"></i> {$_ADMINLANG.billing.offlinecc}</a></li>
            {/if}
            {if in_array("View Gateway Log",$admin_perms)}
            <li><a id="Menu-Billing-Gateway_Log" href="gatewaylog.php"><i class="fa fa-exchange" aria-hidden="true"></i> {$_ADMINLANG.billing.gatewaylog}</a></li>
            {/if}
          </ul>
        </li>
        <li class="has-dropdown"><a id="Menu-Support" title="{$_ADMINLANG.support.title}"><i class="fa fa-life-ring" aria-hidden="true"></i> <span>{$_ADMINLANG.support.title}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.support.title}</li>
            {if in_array("Support Center Overview",$admin_perms)}
            <li><a id="Menu-Support-Support_Overview" href="supportcenter.php"><i class="fa fa-life-ring" aria-hidden="true"></i> {$_ADMINLANG.support.supportoverview}</a></li>
            {/if}
            {if in_array("Manage Announcements",$admin_perms)}
            <li><a id="Menu-Support-Announcements" href="supportannouncements.php"><i class="fa fa-newspaper-o" aria-hidden="true"></i> {$_ADMINLANG.support.announcements}</a></li>
            {/if}
            {if in_array("Manage Downloads",$admin_perms)}
            <li><a id="Menu-Support-Downloads" href="supportdownloads.php"><i class="fa fa-download" aria-hidden="true"></i> {$_ADMINLANG.support.downloads}</a></li>
            {/if}
            {if in_array("Manage Knowledgebase",$admin_perms)}
            <li><a id="Menu-Support-Knowledgebase" href="supportkb.php"><i class="fa fa-graduation-cap" aria-hidden="true"></i> {$_ADMINLANG.support.knowledgebase}</a></li>
            {/if}
            {if in_array("List Support Tickets",$admin_perms)}
            <li class="expand"><a id="Menu-Support-Support_Tickets"><i class="fa fa-ticket" aria-hidden="true"></i> {$_ADMINLANG.support.supporttickets}</a>
              <ul>
                <li><a id="Menu-Support-Support_Tickets-All" href="supporttickets.php">{$_ADMINLANG.clientsummary.viewtickets}</a></li>
                <li><a id="Menu-Support-Support_Tickets-Flagged_Tickets" href="supporttickets.php?view=flagged">{$_ADMINLANG.support.flagged}</a></li>
                <li><a id="Menu-Support-Support_Tickets-All_Active_Tickets" href="supporttickets.php?view=active">{$_ADMINLANG.support.allactive}</a></li>
                {foreach $menuticketstatuses as $status}
                <li><a id="Menu-Support-Support_Tickets-{$status|replace:' ':'_'}" href="supporttickets.php?view={$status}">{$status}</a></li>
                {/foreach}
              </ul>
            </li>
            {/if}
            {if in_array("Open New Ticket",$admin_perms)}
            <li><a id="Menu-Support-Open_New_Ticket" href="supporttickets.php?action=open"><i class="fa fa-plus-circle" aria-hidden="true"></i> {$_ADMINLANG.support.opennewticket}</a></li>
            {/if}
            {if in_array("Manage Predefined Replies",$admin_perms)}
            <li><a id="Menu-Support-Predefined_Replies" href="supportticketpredefinedreplies.php"><i class="fa fa-reply" aria-hidden="true"></i> {$_ADMINLANG.support.predefreplies}</a></li>
            {/if}
            {if in_array("Manage Network Issues",$admin_perms)}
            <li class="expand"><a id="Menu-Support-Network_Issues"><i class="fa fa-signal" aria-hidden="true"></i> {$_ADMINLANG.networkissues.title}</a>
              <ul>
                <li><a id="Menu-Support-Network_Issues-Open" href="networkissues.php">{$_ADMINLANG.networkissues.open}</a></li>
                <li><a id="Menu-Support-Network_Issues-Scheduled" href="networkissues.php?view=scheduled">{$_ADMINLANG.networkissues.scheduled}</a></li>
                <li><a id="Menu-Support-Network_Issues-Resolved" href="networkissues.php?view=resolved">{$_ADMINLANG.networkissues.resolved}</a></li>
                <li><a id="Menu-Support-Network_Issues-Create_New" href="networkissues.php?action=manage">{$_ADMINLANG.networkissues.addnew}</a></li>
              </ul>
            </li>
            {/if}
          </ul>
        </li>
        {if in_array("View Reports",$admin_perms)}
        <li class="has-dropdown"><a id="Menu-Reports" title="{$_ADMINLANG.reports.title}"><i class="fa fa-flag" aria-hidden="true"></i> <span>{$_ADMINLANG.reports.title}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.reports.title}</li>
            <li><a id="Menu-Reports-Daily_Performance" href="reports.php?report=daily_performance"><i class="fa fa-bar-chart" aria-hidden="true"></i> Daily Performance</a></li>
            <li><a id="Menu-Reports-Income_Forecast" href="reports.php?report=income_forecast"><i class="fa fa-money" aria-hidden="true"></i> Income Forecast</a></li>
            <li><a id="Menu-Reports-Annual_Income_Report" href="reports.php?report=annual_income_report"><i class="fa fa-line-chart" aria-hidden="true"></i> Annual Income Report</a></li>
            <li><a id="Menu-Reports-New_Customers" href="reports.php?report=new_customers"><i class="fa fa-users" aria-hidden="true"></i> New Customers</a></li>
            <li><a id="Menu-Reports-Ticket_Feedback_Scores" href="reports.php?report=ticket_feedback_scores"><i class="fa fa-star" aria-hidden="true"></i> Ticket Feedback Scores</a></li>
            <li><a id="Menu-Reports-Batch_Invoice_PDF_Export" href="reports.php?report=pdf_batch"><i class="fa fa-file-pdf-o" aria-hidden="true"></i> Batch Invoice PDF Export</a></li>
            <li><a id="Menu-Reports-More..." href="reports.php"><i class="fa fa-plus-square-o" aria-hidden="true"></i> More...</a></li>
          </ul>
        </li>
        {/if}
        <li class="has-dropdown"><a id="Menu-Utilities" title="{$_ADMINLANG.utilities.title}"><i class="fa fa-wrench" aria-hidden="true"></i> <span>{$_ADMINLANG.utilities.title}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.utilities.title}</li>
            {if in_array("Update WHMCS",$admin_perms)}
            <li><a id="Menu-Utilities-Update" href="update.php"><i class="fa fa-wrench" aria-hidden="true"></i> {$_ADMINLANG.update.title}</a></li>
            {/if}
            {if in_array("WHMCSConnect",$admin_perms)}
            <li><a id="Menu-Utilities-WHMCS_Connect" href="whmcsconnect.php"><i class="fa fa-globe" aria-hidden="true"></i> {$_ADMINLANG.whmcsConnect.whmcsConnectName}</a></li>
            {/if}
            {if in_array("Email Marketer",$admin_perms)}
            <li><a id="Menu-Utilities-Email_Marketer" href="utilitiesemailmarketer.php"><i class="fa fa-envelope" aria-hidden="true"></i> {$_ADMINLANG.utilities.emailmarketer}</a></li>
            {/if}
            {if in_array("Link Tracking",$admin_perms)}
            <li><a id="Menu-Utilities-Link_Tracking" href="utilitieslinktracking.php"><i class="fa fa-link" aria-hidden="true"></i> {$_ADMINLANG.utilities.linktracking}</a></li>
            {/if}
            {if in_array("Calendar",$admin_perms)}
            <li><a id="Menu-Utilities-Calendar" href="calendar.php"><i class="fa fa-calendar" aria-hidden="true"></i> {$_ADMINLANG.utilities.calendar}</a></li>
            {/if}
            {if in_array("To-Do List",$admin_perms)}
            <li><a id="Menu-Utilities-To-Do_List" href="todolist.php"><i class="fa fa-list-alt" aria-hidden="true"></i> {$_ADMINLANG.utilities.todolist}</a></li>
            {/if}
            {if in_array("WHOIS Lookups",$admin_perms)}
            <li><a id="Menu-Utilities-WHOIS_Lookups" href="whois.php"><i class="fa fa-search" aria-hidden="true"></i> {$_ADMINLANG.utilities.whois}</a></li>
            {/if}
            {if in_array("Domain Resolver Checker",$admin_perms)}
            <li><a id="Menu-Utilities-Domain_Resolver" href="utilitiesresolvercheck.php"><i class="fa fa-check" aria-hidden="true"></i> {$_ADMINLANG.utilities.domainresolver}</a></li>
            {/if}
            {if in_array("View Integration Code",$admin_perms)}
            <li><a id="Menu-Utilities-Integration_Code" href="systemintegrationcode.php"><i class="fa fa-code" aria-hidden="true"></i> {$_ADMINLANG.utilities.integrationcode}</a></li>
            {/if}
            {if in_array("WHM Import Script",$admin_perms)}
            <li><a id="Menu-Utilities-cPanel_WHM_Import" href="whmimport.php"><i class="fa fa-upload" aria-hidden="true"></i> {$_ADMINLANG.utilities.cpanelimport}</a></li>
            {/if}
            {if in_array("Database Status",$admin_perms) || in_array("System Cleanup Operations",$admin_perms) || in_array("View PHP Info",$admin_perms)}
            <li class="expand"><a id="Menu-Utilities-System"><i class="fa fa-hdd-o" aria-hidden="true"></i> {$_ADMINLANG.utilities.system}</a>
              <ul>
                {if in_array("Database Status",$admin_perms)}
                <li><a id="Menu-Utilities-System-Database_Status" href="systemdatabase.php">{$_ADMINLANG.utilities.dbstatus}</a></li>
                {/if}
                {if in_array("System Cleanup Operations",$admin_perms)}
                <li><a id="Menu-Utilities-System-System_Cleanup" href="systemcleanup.php">{$_ADMINLANG.utilities.syscleanup}</a></li>
                {/if}
                {if in_array("View PHP Info",$admin_perms)}
                <li><a id="Menu-Utilities-System-PHP_Info" href="systemphpinfo.php">{$_ADMINLANG.utilities.phpinfo}</a></li>
                {/if}
              </ul>
            </li>
            {/if}
            {if in_array("View Activity Log",$admin_perms) || in_array("View Admin Log",$admin_perms) || in_array("View Module Debug Log",$admin_perms) || in_array("View Email Message Log",$admin_perms) || in_array("View Ticket Mail Import Log",$admin_perms) || in_array("View WHOIS Lookup Log",$admin_perms)}
            <li class="expand"><a id="Menu-Utilities-Logs"><i class="fa fa-file-text-o" aria-hidden="true"></i> {$_ADMINLANG.utilities.logs}</a>
              <ul>
                {if in_array("View Activity Log",$admin_perms)}
                <li><a id="Menu-Utilities-Logs-Activity_Log" href="systemactivitylog.php">{$_ADMINLANG.utilities.activitylog}</a></li>
                {/if}
                {if in_array("View Admin Log",$admin_perms)}
                <li><a id="Menu-Utilities-Logs-Admin_Log" href="systemadminlog.php">{$_ADMINLANG.utilities.adminlog}</a></li>
                {/if}
                {if in_array("View Module Debug Log",$admin_perms)}
                <li><a id="Menu-Utilities-Logs-Module_Log" href="systemmodulelog.php">{$_ADMINLANG.utilities.modulelog}</a></li>
                {/if}
                {if in_array("View Email Message Log",$admin_perms)}
                <li><a id="Menu-Utilities-Logs-Email_Message_Log" href="systememaillog.php">{$_ADMINLANG.utilities.emaillog}</a></li>
                {/if}
                {if in_array("View Ticket Mail Import Log",$admin_perms)}
                <li><a id="Menu-Utilities-Logs-Ticket_Email_Import_Log" href="systemmailimportlog.php">{$_ADMINLANG.utilities.ticketmaillog}</a></li>
                {/if}
                {if in_array("View WHOIS Lookup Log",$admin_perms)}
                <li><a id="Menu-Utilities-Logs-WHOIS_Lookup_Log" href="systemwhoislog.php">{$_ADMINLANG.utilities.whoislog}</a></li>
                {/if}
              </ul>
            </li>
            {/if}
          </ul>
        </li>
        <li class="has-dropdown"><a id="Menu-Addons" title="{$_ADMINLANG.utilities.addonmodules}"><i class="fa fa-puzzle-piece" aria-hidden="true"></i> <span>{$_ADMINLANG.utilities.addonmodules}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.utilities.addonmodules}</li>
            {foreach from=$addon_modules key=module item=displayname}
            <li><a id="Menu-Addons-{$displayname}" href="addonmodules.php?module={$module}">{$displayname}</a></li>
            {foreachelse}
            <li><a id="Menu-Addons-Marketplace-Link" class="autoLinked" href="https://marketplace.whmcs.com">Visit WHMCS Marketplace</a></li>
            {/foreach}
          </ul>
        </li>
        <li class="has-dropdown"><a id="Menu-Setup" title="{$_ADMINLANG.setup.title}"><i class="fa fa-cog" aria-hidden="true"></i> <span>{$_ADMINLANG.setup.title}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.setup.title}</li>
            {if in_array("Configure General Settings",$admin_perms)}
            <li><a id="Menu-Setup-General_Settings" href="configgeneral.php"><i class="fa fa-wrench" aria-hidden="true"></i> {$_ADMINLANG.setup.general}</a></li>
            {/if}
            {if in_array("Configure Automation Settings",$admin_perms)}
            <li><a id="Menu-Setup-Automation_Settings" href="configauto.php"><i class="fa fa-cogs" aria-hidden="true"></i> {$_ADMINLANG.setup.automation}</a></li>
            {/if}
            {if in_array("Configure Administrators",$admin_perms) || in_array("Configure Admin Roles",$admin_perms) || in_array("Configure Two-Factor Authentication",$admin_perms)}
            <li class="expand"><a id="Menu-Setup-Staff_Management"><i class="fa fa-user" aria-hidden="true"></i> {$_ADMINLANG.setup.staff}</a>
              <ul>
                {if in_array("Configure Administrators",$admin_perms)}
                <li><a id="Menu-Setup-Staff_Management-Administrator_Users" href="configadmins.php">{$_ADMINLANG.setup.admins}</a></li>
                {/if}
                {if in_array("Configure Admin Roles",$admin_perms)}
                <li><a id="Menu-Setup-Staff_Management-Administrator_Roles" href="configadminroles.php">{$_ADMINLANG.setup.adminroles}</a></li>
                {/if}
                {if in_array("Configure Two-Factor Authentication",$admin_perms)}
                <li><a id="Menu-Setup-Staff_Management-Two-Factor_Authentication" href="configtwofa.php">{$_ADMINLANG.setup.twofa}</a></li>
                {/if}
              </ul>
            </li>
            {else}
            <li><a id="Menu-Setup-Staff_Management-My_Account" href="myaccount.php"><i class="fa fa-user" aria-hidden="true"></i>{$_ADMINLANG.global.myaccount}</a></li>
            {/if}
            {if in_array("Configure Currencies",$admin_perms) || in_array("Configure Payment Gateways",$admin_perms) || in_array("Configure Tax Setup",$admin_perms) || in_array("View Promotions",$admin_perms)}
            <li class="expand"><a id="Menu-Setup-Payments"><i class="fa fa-credit-card" aria-hidden="true"></i> {$_ADMINLANG.setup.payments}</a>
              <ul>
                {if in_array("Configure Currencies",$admin_perms)}
                <li><a id="Menu-Setup-Payments-Currencies" href="configcurrencies.php">{$_ADMINLANG.setup.currencies}</a></li>
                {/if}
                {if in_array("Configure Payment Gateways",$admin_perms)}
                <li><a id="Menu-Setup-Payments-Payment_Gateways" href="configgateways.php">{$_ADMINLANG.setup.gateways}</a></li>
                {/if}
                {if in_array("Configure Tax Setup",$admin_perms)}
                <li><a id="Menu-Setup-Payments-Tax_Rules" href="configtax.php">{$_ADMINLANG.setup.tax}</a></li>
                {/if}
                {if in_array("View Promotions",$admin_perms)}
                <li><a id="Menu-Setup-Payments-Promotions" href="configpromotions.php">{$_ADMINLANG.setup.promos}</a></li>
                {/if}
              </ul>
            </li>
            {/if}
            {if in_array("View Products/Services",$admin_perms) || in_array("Configure Product Addons",$admin_perms) || in_array("Configure Product Bundles",$admin_perms) || in_array("Configure Domain Pricing",$admin_perms) || in_array("Configure Domain Registrars",$admin_perms) || in_array("Configure Servers",$admin_perms)}
            <li class="expand"><a id="Menu-Setup-Products_Services"><i class="fa fa-shopping-cart" aria-hidden="true"></i> {$_ADMINLANG.setup.products}</a>
              <ul>
                {if in_array("View Products/Services",$admin_perms)}
                <li><a id="Menu-Setup-Products_Services-Products_Services" href="configproducts.php">{$_ADMINLANG.setup.products}</a></li>
                {/if}
                {if in_array("View Products/Services",$admin_perms)}
                <li><a id="Menu-Setup-Products_Services-Configurable_Options" href="configproductoptions.php">{$_ADMINLANG.setup.configoptions}</a></li>
                {/if}
                {if in_array("Configure Product Addons",$admin_perms)}
                <li><a id="Menu-Setup-Products_Services-Product_Addons" href="configaddons.php">{$_ADMINLANG.setup.addons}</a></li>
                {/if}
                {if in_array("Configure Product Bundles",$admin_perms)}
                <li><a id="Menu-Setup-Products_Services-Product_Bundles" href="configbundles.php">{$_ADMINLANG.setup.bundles}</a></li>
                {/if}
                {if in_array("Configure Domain Pricing",$admin_perms)}
                <li><a id="Menu-Setup-Products_Services-Domain_Pricing" href="configdomains.php">{$_ADMINLANG.setup.domainpricing}</a></li>
                {/if}
                {if in_array("Configure Domain Registrars",$admin_perms)}
                <li><a id="Menu-Setup-Products_Services-Domain_Registrars" href="configregistrars.php">{$_ADMINLANG.setup.registrars}</a></li>
                {/if}
                {if in_array("Configure Servers",$admin_perms)}
                <li><a id="Menu-Setup-Products_Services-Servers" href="configservers.php">{$_ADMINLANG.setup.servers}</a></li>
                {/if}
              </ul>
            </li>
            {/if}
            {if in_array("Configure Support Departments",$admin_perms) || in_array("Configure Ticket Statuses",$admin_perms) || in_array("Configure Support Departments",$admin_perms) || in_array("Configure Spam Control",$admin_perms)}
            <li class="expand"><a id="Menu-Setup-Support"><i class="fa fa-life-ring" aria-hidden="true"></i> {$_ADMINLANG.support.title}</a>
              <ul>
                {if in_array("Configure Support Departments",$admin_perms)}
                <li><a id="Menu-Setup-Support-Support_Departments" href="configticketdepartments.php">{$_ADMINLANG.setup.supportdepartments}</a></li>
                {/if}
                {if in_array("Configure Ticket Statuses",$admin_perms)}
                <li><a id="Menu-Setup-Support-Ticket_Statuses" href="configticketstatuses.php">{$_ADMINLANG.setup.ticketstatuses}</a></li>
                {/if}
                {if in_array("Configure Support Departments",$admin_perms)}
                <li><a id="Menu-Setup-Support-Escalation_Rules" href="configticketescalations.php">{$_ADMINLANG.setup.escalationrules}</a></li>
                {/if}
                {if in_array("Configure Spam Control",$admin_perms)}
                <li><a id="Menu-Setup-Support-Spam_Control" href="configticketspamcontrol.php">{$_ADMINLANG.setup.spam}</a></li>
                {/if}
              </ul>
            </li>
            {/if}
            {if in_array("Configure Application Links",$admin_perms)}
            <li><a id="Menu-Setup-Application_Links" href="configapplinks.php"><i class="fa fa-link" aria-hidden="true"></i> {$_ADMINLANG.setup.applicationLinks}</a></li>
            {/if}
            {if in_array("Configure OpenID Connect",$admin_perms)}
            <li><a id="Menu-Setup-OpenID_Connect" href="configopenid.php"><i class="fa fa-openid" aria-hidden="true"></i> {$_ADMINLANG.setup.openIdConnect}</a></li>
            {/if}
            {if in_array("View Email Templates",$admin_perms)}
            <li><a id="Menu-Setup-Email_Templates" href="configemailtemplates.php"><i class="fa fa-envelope" aria-hidden="true"></i> {$_ADMINLANG.setup.emailtpls}</a></li>
            {/if}
            {if in_array("Configure Addon Modules",$admin_perms)}
            <li><a id="Menu-Setup-Addons_Modules" href="configaddonmods.php"><i class="fa fa-puzzle-piece" aria-hidden="true"></i> {$_ADMINLANG.setup.addonmodules}</a></li>
            {/if}
            {if in_array("Configure Client Groups",$admin_perms)}
            <li><a id="Menu-Setup-Client_Groups" href="configclientgroups.php"><i class="fa fa-users" aria-hidden="true"></i> {$_ADMINLANG.setup.clientgroups}</a></li>
            {/if}
            {if in_array("Configure Custom Client Fields",$admin_perms)}
            <li><a id="Menu-Setup-Custom_Client_Fields" href="configcustomfields.php"><i class="fa fa-info" aria-hidden="true"></i> {$_ADMINLANG.setup.customclientfields}</a></li>
            {/if}
            {if in_array("Configure Fraud Protection",$admin_perms)}
            <li><a id="Menu-Setup-Fraud_Protection" href="configfraud.php"><i class="fa fa-user-secret" aria-hidden="true"></i> {$_ADMINLANG.setup.fraud}</a></li>
            {/if}
            {if in_array("Configure Order Statuses",$admin_perms) || in_array("Configure Security Questions",$admin_perms) || in_array("View Banned IPs",$admin_perms) || in_array("Configure Banned Emails",$admin_perms) || in_array("Configure Database Backups",$admin_perms)}
            <li class="expand"><a id="Menu-Setup-Other"><i class="fa fa-tasks" aria-hidden="true"></i> {$_ADMINLANG.setup.other}</a>
              <ul>
                {if in_array("Configure Order Statuses",$admin_perms)}
                <li><a id="Menu-Setup-Other-Order_Statuses" href="configorderstatuses.php">{$_ADMINLANG.setup.orderstatuses}</a></li>
                {/if}
                {if in_array("Configure Security Questions",$admin_perms)}
                <li><a id="Menu-Setup-Other-Security_Questions" href="configsecurityqs.php">{$_ADMINLANG.setup.securityqs}</a></li>
                {/if}
                {if in_array("View Banned IPs",$admin_perms)}
                <li><a id="Menu-Setup-Other-Banned_IPs" href="configbannedips.php">{$_ADMINLANG.setup.bannedips}</a></li>
                {/if}
                {if in_array("Configure Banned Emails",$admin_perms)}
                <li><a id="Menu-Setup-Other-Banned_Emails" href="configbannedemails.php">{$_ADMINLANG.setup.bannedemails}</a></li>
                {/if}
                {if in_array("Configure Database Backups",$admin_perms)}
                <li><a id="Menu-Setup-Other-Database_Backups" href="configbackups.php">{$_ADMINLANG.setup.backups}</a></li>
                {/if}
              </ul>
            </li>
            {/if}
          </ul>
        </li>
        <li class="has-dropdown"><a id="Menu-Help" title="{$_ADMINLANG.help.title}"><i class="fa fa-info-circle" aria-hidden="true"></i> <span>{$_ADMINLANG.help.title}</span></a>
          <ul class="sm-dropdown">
            <li class="heading">{$_ADMINLANG.help.title}</li>
            <li><a id="Menu-Help-Documentation" href="http://docs.whmcs.com/" target="_blank"><i class="fa fa-book" aria-hidden="true"></i> {$_ADMINLANG.help.docs}</a></li>
            {if in_array("Main Homepage",$admin_perms)}
            <li><a id="Menu-Help-License_Information" href="systemlicense.php"><i class="fa fa-link" aria-hidden="true"></i> {$_ADMINLANG.help.licenseinfo}</a></li>
            {/if}
            {if in_array("Configure Administrators",$admin_perms)}
            <li><a id="Menu-Help-Change_License_Key" href="licenseerror.php?licenseerror=change"><i class="fa fa-chain-broken" aria-hidden="true"></i> {$_ADMINLANG.help.changelicense}</a></li>
            {/if}
            {if in_array("Health and Updates", $admin_perms)}
            <li> <a id="Menu-Help-Check_Health_Updates" href="systemhealthandupdates.php"><i class="fa fa-heartbeat" aria-hidden="true"></i> {$_ADMINLANG.healthCheck.menuTitle}</a></li>
            {/if}
            {if in_array("Configure General Settings",$admin_perms)}
            <li><a id="Menu-Help-Setup_Wizard" href="#" onclick="openSetupWizard();return false;"><i class="fa fa-magic" aria-hidden="true"></i> {$_ADMINLANG.help.setupWizard}</a></li>
            <li><a id="Menu-Help-Get_Help" href="systemsupportrequest.php"><i class="fa fa-question-circle" aria-hidden="true"></i> {$_ADMINLANG.help.support}</a></li>
            {/if}
            <li><a id="Menu-Help-Community_Forums" href="http://forum.whmcs.com/" target="_blank"><i class="fa fa-comment" aria-hidden="true"></i> {$_ADMINLANG.help.forums}</a></li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>
<div class="sm-nav-shadow"></div>
