<?php

if (!defined("WHMCS"))
    die("This file cannot be accessed directly");

use Illuminate\Database\Capsule\Manager as Capsule;

function swiftmodders_avatar($vars) {
    $adminAvatarVariables = array();

    $adminId = $vars['adminid'];
    $template = $vars['template'];

	$systemurl = Capsule::table('tblconfiguration')->where('setting', 'SystemURL')->value('value');
	global $customadminpath;
	$adminUrl = $customadminpath;
		
    $adminAvatar = $systemurl . $adminUrl . '/templates/' . $template . '/images/user/' . $adminId . '.jpg';
    
         
    if (getimagesize($adminAvatar) !== false) {
		$adminAvatarVariables['adminAvatar'] = $adminAvatar;
    } else {
        $adminAvatarVariables['adminAvatar'] = $systemurl . $adminUrl . '/templates/' . $template . '/images/user/none.jpg';
    }
    
	return $adminAvatarVariables;
}

add_hook("AdminAreaPage", 1, "swiftmodders_avatar");