<?php

use WHMCS\Input\Sanitize;

if (!defined("WHMCS"))
    die("This file cannot be accessed directly");

function widget_network_status_gettable() {
    global $_ADMINLANG;

$content = '<div class="fixed-height-container">
<div class="tablebg"><table class="table table-condensed">
<thead><tr><th>'.$_ADMINLANG['mergefields']['servername'].'</th><th>HTTP</th><th>'.$_ADMINLANG['home']['load'].'</th><th>'.$_ADMINLANG['home']['uptime'].'</th><th>'.$_ADMINLANG['home']['percentuse'].'</th></tr></thead><tbody>';

    $id = '';
    $result = select_query("tblservers","",array("disabled"=>"0"),"name","ASC");
    while ($data = mysql_fetch_array($result)) {
        $id = $data["id"];
        $name = $data['name'];
        $ipaddress = $data['ipaddress'];
        $maxaccounts = $data['maxaccounts'];
        $statusaddress = $data['statusaddress'];
        $active = $data['active'];
        $active = ($active) ? '*' : '';
        $numaccounts = get_query_val("tblhosting","COUNT(*)","server='$id' AND (domainstatus='Active' OR domainstatus='Suspended')");
        $percentuse = @round(($numaccounts / $maxaccounts) * 100, 0);
        $http = $serverload = $uptime = "-";
        if (isset($_POST['checknetwork'])) {
            $http = @ fsockopen($ipaddress, 80, $errno, $errstr, 5);
            $http = ($http) ? "Online" : "Offline";
            if ($statusaddress) {
                if (strpos($statusaddress, 'index.php') === false) {
                    if (substr($statusaddress, -1, 1) != '/') {
                        $statusaddress .= '/';
                    }

                    $statusaddress .= 'index.php';
                }

                $filecontents = curlCall($statusaddress, false);

                $serverload = Sanitize::encode(preg_match('/<load>(.*?)<\/load>/i', $filecontents, $matches) ? $matches[1] : '-');
                $uptime = Sanitize::encode(preg_match('/<uptime>(.*?)<\/uptime>/i', $filecontents, $matches) ? $matches[1] : '-');
            }
        }
        $content .= '<tr><td class="text-center">'.$name.'</td><td class="text-center">'.$http.'</td><td class="text-center">'.$serverload.'</td><td class="text-center">'.$uptime.'</td><td class="text-center">'.$percentuse.'%</td></tr>';
    }
    if (!$id) $content .= '<tr><td colspan="5" class="text-center">'.$_ADMINLANG['global']['norecordsfound'].'</td></tr>';

    $content .= '</tbody></table></div></div>';

    return $content;

}

function widget_network_status($vars) {
    global $_ADMINLANG;

    if (isset($_POST['checknetwork'])) {
        echo widget_network_status_gettable();
        exit;
    }

    $title = $_ADMINLANG['home']['networkstatus'];

    $content = '<div id="networkstatustable" style="max-height:150px;overflow:auto;">
            ' . widget_network_status_gettable() . '
        </div>
        <div class="widget-footer">
            <a href="#" onclick="checknetworkstatus();return false" class="btn btn-info btn-sm">
                ' . $_ADMINLANG['home']['checknow'] . '</a></div>';

    $jscode = 'function checknetworkstatus() {
    $("#networkstatustable").html("<div class=\"text-center\"><i class=\"fa fa-refresh fa-spin\"></i> Loading...</div>");
    $.post("index.php", { checknetwork: 1 },
    function(data){
        jQuery("#networkstatustable").html(data);
    });
}';

    return array('title'=>$title,'content'=>$content,'jscode'=>$jscode);

}

add_hook("AdminHomeWidgets",1,"widget_network_status");
