<?php

use WHMCS\Admin;

if (!defined("WHMCS"))
    die("This file cannot be accessed directly");

function widget_system_overview($vars) {
    global $whmcs,$_ADMINLANG;

    $title = $_ADMINLANG['home']['sysoverview'];

    if ($whmcs->get_req_var('getsystemoverview')) {

        $activeclients = get_query_val("tblclients","COUNT(id)","status='Active'");
        $totalclients = get_query_val("tblclients","COUNT(id)","");
        $clientsactive = ($activeclients==0 || $totalclients==0) ? '0' : round((($activeclients/$totalclients)*100),0);

        $activeservices = get_query_val("tblhosting","COUNT(id)","domainstatus='Active'");
        $totalservices = get_query_val("tblhosting","COUNT(id)","");
        $servicesactive = ($activeservices==0 || $totalservices==0) ? '0' : round((($activeservices/$totalservices)*100),0);

        $unpaidinvoices = get_query_val("tblinvoices","COUNT(id)","status='Unpaid'");
        $overdueinvoices = get_query_val("tblinvoices","COUNT(id)","status='Unpaid' AND duedate<'".date("Ymd")."'");
        $overduestatus = ($overdueinvoices==0 || $unpaidinvoices==0) ? '0' : round((($overdueinvoices/$unpaidinvoices)*100),0);

        echo '
<div class="row">
    <div class="col-xs-12 col-lg-3">' . AdminLang::trans('clients.title') . '</div>
    <div class="col-xs-10 col-lg-7">
        <div class="progress">
            <span>' . $clientsactive . '% ' . AdminLang::trans('status.active') . '</span>
            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: ' . $clientsactive . '%"></div>
        </div>
    </div>
    <div class="col-xs-2 text-center"><strong class="textgreen">' . $totalclients . '</strong></div>
</div>
<div class="row">
    <div class="col-xs-12 col-lg-3">' . AdminLang::trans('services.title') . '</div>
    <div class="col-xs-10 col-lg-7">
        <div class="progress">
            <span>' . $servicesactive . '% ' . AdminLang::trans('status.active') . '</span>
            <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: ' . $servicesactive . '%"></div>
        </div>
    </div>
    <div class="col-xs-2 text-center"><strong class="textblue">' . $totalservices . '</strong></div>
</div>
<div class="row">
    <div class="col-xs-12 col-lg-3">' . AdminLang::trans('stats.unpaidinvoices') . '</div>
    <div class="col-xs-10 col-lg-7">
        <div class="progress">
            <span>' . $overduestatus . '% ' . AdminLang::trans('status.overdue') . '</span>
            <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: ' . $overduestatus . '%"></div>
        </div>
    </div>
    <div class="col-xs-2 text-center"><strong class="textred">' . $unpaidinvoices . '</strong></div>
</div>
';
        exit;

    }

    $adminusername = get_query_val("tbladmins","username",array("id"=>$vars['adminid']));
    $lastlogin = get_query_vals("tbladminlog","lastvisit,ipaddress",array("adminusername"=>$adminusername),"lastvisit","DESC","1,1");
    $lastlogindate = ($lastlogin[0]) ? fromMySQLDate($lastlogin[0],true) : '(None Recorded)';
    $lastloginip = ($lastlogin[1]) ? $lastlogin[1] : '-';

    $content = '<div id="systemoverviewstats"><i class="fa fa-refresh fa-spin"></i> Loading...</div>
	<div class="lastlogin">'.$_ADMINLANG['home']['lastlogin'].': <strong>'.$lastlogindate.'</strong> '.$_ADMINLANG['home']['lastloginip'].' <strong>'.$lastloginip.'</strong></div>';

$statusfilter = array();
$result = select_query("tblticketstatuses","title",array("showawaiting"=>"1"));
while ($data = mysql_fetch_array($result)) {
    $statusfilter[] = $data[0];
}

if (count($statusfilter) > 0) {
    $result = full_query("SELECT COUNT(*) FROM tbltickets WHERE status IN (".db_build_in_array($statusfilter).") AND merged_ticket_id = 0");
    $data = mysql_fetch_array($result);
    $ticketsawaitingreply = $data[0];
} else {
    $ticketsawaitingreply = 0;
}

$result = full_query("SELECT COUNT(*) FROM tblcancelrequests INNER JOIN tblhosting ON tblhosting.id=tblcancelrequests.relid WHERE (tblhosting.domainstatus!='Cancelled' AND tblhosting.domainstatus!='Terminated')");
$data = mysql_fetch_array($result);
$cancellationrequests = $data[0];
$result = full_query("SELECT COUNT(*) FROM tbltodolist WHERE status!='Completed' AND status!='Postponed' AND duedate<='".date("Y-m-d")."'");
$data = mysql_fetch_array($result);
$todoitemsdue = $data[0];
$result = full_query("SELECT COUNT(*) FROM tblnetworkissues WHERE status!='Scheduled' AND status!='Resolved'");
$data = mysql_fetch_array($result);
$opennetworkissues = $data[0];

    $jquerycode = 'jQuery.post("index.php", { getsystemoverview: 1 },
    function(data){
        jQuery("#systemoverviewstats").html(data);
        jQuery("#systemoverviewstats").slideDown();
        jQuery("#sysoverviewbanner").html("<div class=\"row\"><div class=\"col-sm-12 col-md-6 col-lg-3\"><div class=\"sys-widget support-tickets\"><a href=\"supporttickets.php\"><span class=\"icon\"><i class=\"fa fa-life-ring\" aria-hidden=\"true\"></i></span><span class=\"number\">'.$ticketsawaitingreply.'</span><span class=\"title\">'.$_ADMINLANG['stats']['ticketsawaitingreply'].'</span></a></div></div><div class=\"col-sm-12 col-md-6 col-lg-3\"><div class=\"sys-widget cancellations\"><a href=\"cancelrequests.php\"><span class=\"icon\"><i class=\"fa fa-ban\" aria-hidden=\"true\"></i></span><span class=\"number\">'.$cancellationrequests.'</span><span class=\"title\">'.$_ADMINLANG['stats']['pendingcancellations'].'</span></a></div></div><div class=\"col-sm-12 col-md-6 col-lg-3\"><div class=\"sys-widget todo\"><a href=\"todolist.php\"><span class=\"icon\"><i class=\"fa fa-check\" aria-hidden=\"true\"></i></span><span class=\"number\">'.$todoitemsdue.'</span><span class=\"title\">'.$_ADMINLANG['stats']['todoitemsdue'].'</span></a></div></div><div class=\"col-sm-12 col-md-6 col-lg-3\"><div class=\"sys-widget network\"><a href=\"networkissues.php\"><span class=\"icon\"><i class=\"fa fa-exclamation-triangle\" aria-hidden=\"true\"></i></span><span class=\"number\">'.$opennetworkissues.'</span><span class=\"title\">'.$_ADMINLANG['stats']['opennetworkissues'].'</span></a></div></div></div>");
});';

    return array('title'=>$title,'content'=>$content,'jquerycode'=>$jquerycode);

}

function widget_system_overview_home_banner() {
    $roleid = Admin::getRoleID();
    $widgets = get_query_val("tbladminroles","widgets",array("id"=>$roleid));
    $widgets = explode(',',$widgets);
    $banner = (in_array('system_overview',$widgets)) ? '<div id="sysoverviewbanner"><div class="text-center"><i class="fa fa-refresh fa-spin"></i> Loading...</div></div>' : '';
    return $banner;
}

add_hook("AdminHomeWidgets",1,"widget_system_overview");
add_hook("AdminHomepage",1,"widget_system_overview_home_banner");