<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="{$charset}">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>{$pagetitle} | WHMCS</title>
<link href="templates/{$template}/swiftmodders.css" rel="stylesheet" type="text/css" />
<link href="templates/{$template}/custom-style.css.php" rel="stylesheet" type="text/css" />
<link href="{$BASE_PATH_CSS}/jquery-ui.min.css" rel="stylesheet" type="text/css" />
<link href="{$BASE_PATH_CSS}/bootstrap-switch.min.css" rel="stylesheet" type="text/css">
<link href="{$BASE_PATH_CSS}/lightbox.css" rel="stylesheet" type="text/css">
<link href="{$BASE_PATH_CSS}/icheck/flat/blue.css" rel="stylesheet" />
<script type="text/javascript" src="{$BASE_PATH_JS}/jquery.min.js"></script>
<script type="text/javascript" src="{$BASE_PATH_JS}/jquery-ui.min.js"></script>
<script type="text/javascript" src="{$BASE_PATH_JS}/textext.min.js"></script>
<script type="text/javascript" src="{$BASE_PATH_JS}/bootstrap-switch.min.js"></script>
<script type="text/javascript" src="{$BASE_PATH_JS}/jquery.growl.js"></script>
<script type="text/javascript">
var datepickerformat = "{$datepickerformat}";
{if $jquerycode}
	$(document).ready(function(){ldelim}
			{$jquerycode}
	{rdelim});
{/if}
{if $jscode}
	{$jscode}
{/if}
</script>
<script type="text/javascript" src="templates/{$template}/swiftmodders.min.js"></script>
<script type="text/javascript" src="{$BASE_PATH_JS}/AdminAdvSearch.js"></script>

{$headoutput}
</head>
{$headeroutput}
<div class="sm-loading-container">
  <div class="sm-loading">
    <div class="loader"><svg class="circular" viewBox="25 25 50 50">
      <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10"/>
      </svg></div>
  </div>
</div>
<div class="sm-mobile-container">
<header class="sm-navbar">
  <div class="sm-brand">
    <div class="sm-mobile-trigger hidden-md hidden-lg"><a href="#sm-nav"><i class="fa" aria-hidden="true"></i></a></div>
    <div class="sm-logo"><a href="index.php"><img class="img-responsive" src="templates/{$template}/images/logo.png" alt="{$companyname}"></a></div>
    <div class="sm-trigger hidden-xs hidden-sm"><a class="menu-handler"><i class="fa fa-bars" aria-hidden="true"></i></a></div>
  </div>
  <div class="sm-date-time"><span>{$smarty.now|date_format:"%b %d, %Y %I:%M %p"}</span></div>
  <ul class="sm-options">
    <li class="sm-search"> <span class="icon"><i class="fa fa-search" aria-hidden="true"></i></span>
      <form id="frmintellisearch">
        <input type="hidden" name="intellisearch" value="1" />
        <input type="hidden" name="token" value="{$csrfToken}">
        <input class="form-control" type="text" name="value" id="intellisearchval" placeholder="Search...">
        <input type="submit" class="hide">
      </form>
      <div id="searchresults" class="panel panel-default">
        <div class="panel-heading">{$_ADMINLANG.global.searchresults} <a class="close" href="#" onclick="searchclose();return false"><span aria-hidden="true">&times;</span></a></div>
        <div class="panel-body">
          <div id="searchresultsscroller"></div>
        </div>
      </div>
    </li>
    {assign var='collapsetotal' value=$sidebarstats.orders.pending+$sidebarstats.invoices.overdue+$sidebarstats.tickets.awaitingreply}
    <li class="sm-collapsed hidden-lg"><a id="sm-collapsed-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true"><i class="fa fa-cog" aria-hidden="true"></i>{if $collapsetotal != 0} <span class="count">{$collapsetotal}</span>{/if}</a>
      <ul class="dropdown-menu" aria-labelledby="sm-collapsed-dropdown">
        <li><a href="../" target="_blank"><i class="fa fa-external-link" aria-hidden="true"></i> {$_ADMINLANG.global.clientarea}</a></li>
        <li><a href="orders.php?status=Pending"><i class="fa fa-shopping-cart" aria-hidden="true"></i> {$_ADMINLANG.stats.pendingorders}{if $sidebarstats.orders.pending != 0} <span class="count">{$sidebarstats.orders.pending}</span>{/if}</a></li>
        <li><a href="invoices.php?status=Overdue"><i class="fa fa-file-text" aria-hidden="true"></i> {$_ADMINLANG.stats.overdueinvoices}{if $sidebarstats.invoices.overdue != 0} <span class="count">{$sidebarstats.invoices.overdue}</span>{/if}</a></li>
        <li><a href="supporttickets.php"><i class="fa fa-life-ring" aria-hidden="true"></i> {$_ADMINLANG.stats.ticketsawaitingreply}{if $sidebarstats.tickets.awaitingreply != 0} <span class="count">{$sidebarstats.tickets.awaitingreply}</span>{/if}</a></li>
        {if $topBarNotification}
        <li>{$topBarNotification}</li>
        {/if}
      </ul>
    </li>
    <li class="hidden-xs hidden-sm hidden-md"><a href="../" target="_blank" data-toggle="tooltip" data-placement="bottom" title="{$_ADMINLANG.global.clientarea}"><i class="fa fa-external-link" aria-hidden="true"></i></a></li>
    <li class="hidden-xs hidden-sm hidden-md"><a href="orders.php?status=Pending" data-toggle="tooltip" data-placement="bottom" title="{$_ADMINLANG.stats.pendingorders}"><i class="fa fa-shopping-cart" aria-hidden="true"></i>{if $sidebarstats.orders.pending != 0}<span class="count">{$sidebarstats.orders.pending}</span>{/if}</a></li>
    <li class="hidden-xs hidden-sm hidden-md"><a href="invoices.php?status=Overdue" data-toggle="tooltip" data-placement="bottom" title="{$_ADMINLANG.stats.overdueinvoices}"><i class="fa fa-file-text" aria-hidden="true"></i>{if $sidebarstats.invoices.overdue != 0}<span class="count">{$sidebarstats.invoices.overdue}</span>{/if}</a></li>
    <li class="hidden-xs hidden-sm hidden-md"><a href="supporttickets.php" data-toggle="tooltip" data-placement="bottom" title="{$_ADMINLANG.stats.ticketsawaitingreply}"><i class="fa fa-life-ring" aria-hidden="true"></i>{if $sidebarstats.tickets.awaitingreply != 0}<span class="count">{$sidebarstats.tickets.awaitingreply}</span>{/if}</a></li>
    {if $topBarNotification}
    <li class="hidden-xs hidden-sm hidden-md">{$topBarNotification}</li>
    {/if}
    <li class="sm-user"><a id="sm-user-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true"><img src="{$adminAvatar}" alt="{$admin_username}"> <span class="hidden-xs hidden-sm">{$admin_username} </span><i class="fa fa-angle-down" aria-hidden="true"></i></a>
      <ul class="dropdown-menu" aria-labelledby="sm-user-dropdown">
        <li><a href="myaccount.php"><i class="fa fa-cog" aria-hidden="true"></i> {$_ADMINLANG.global.myaccount}</a></li>
        <li><a href="#" data-toggle="modal" data-target="#myNotes"><i class="fa fa-sticky-note" aria-hidden="true"></i> {$_ADMINLANG.global.mynotes}</a></li>
        <li><a id="logout" href="logout.php"><i class="fa fa-power-off" aria-hidden="true"></i> {$_ADMINLANG.global.logout}</a></li>
      </ul>
    </li>
  </ul>
</header>
{include file="$template/menu.tpl"}
<div class="sm-content-container{if !$minsidebar} sidebar-active{/if}">
<div class="sm-heading">
  <div class="sm-heading-controls pull-right"><a class="sidebar-open btn btn-default{if !$minsidebar} hidden{/if}" onclick="sidebarOpen();return false" data-toggle="tooltip" data-placement="left" title="Open Sidebar"><i class="fa fa-angle-left" aria-hidden="true"></i></a><a class="sidebar-close btn btn-default{if $minsidebar} hidden{/if}" onclick="sidebarClose();return false" data-toggle="tooltip" data-placement="left" title="Close Sidebar"><i class="fa fa-angle-right" aria-hidden="true"></i></a>{if $helplink} <a class="btn btn-warning" href="http://docs.whmcs.com/{$helplink}" target="_blank"><i class="fa fa-question-circle" aria-hidden="true"></i> {$_ADMINLANG.help.contextlink}</a>{/if}</div>
  <h1>{$pagetitle}</h1>
</div>
<div class="sm-sidebar">{include file="$template/sidebar.tpl"}</div>
<div class="sm-content">
<div class="global-admin-warning{if !$globalAdminWarningMsg} hidden{/if}">{$globalAdminWarningMsg}</div>