{if $sidebar eq "home"}
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-link" aria-hidden="true"></i> {$_ADMINLANG.global.shortcuts}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="clientsadd.php"><i class="fa fa-user-plus" aria-hidden="true"></i> {$_ADMINLANG.clients.addnew}</a></li>
    <li class="list-group-item"><a href="ordersadd.php"><i class="fa fa-cart-plus" aria-hidden="true"></i> {$_ADMINLANG.orders.addnew}</a></li>
    <li class="list-group-item"><a href="quotes.php?action=manage"><i class="fa fa-quote-right" aria-hidden="true"></i> {$_ADMINLANG.quotes.createnew}</a></li>
    <li class="list-group-item"><a href="todolist.php"><i class="fa fa-clock-o" aria-hidden="true"></i> {$_ADMINLANG.utilities.todolistcreatenew}</a></li>
    <li class="list-group-item"><a href="supporttickets.php?action=open"><i class="fa fa-envelope" aria-hidden="true"></i> {$_ADMINLANG.support.opennewticket}</a></li>
    <li class="list-group-item"><a href="whois.php"><i class="fa fa-globe" aria-hidden="true"></i> {$_ADMINLANG.utilities.whois}</a></li>
    <li class="list-group-item"><a href="#" data-toggle="modal" data-target="#modalGenerateInvoices"><i class="fa fa-file-text" aria-hidden="true"></i> {$_ADMINLANG.invoices.geninvoices}</a></li>
    <li class="list-group-item"><a href="#" data-toggle="modal" data-target="#modalCreditCardCapture"><i class="fa fa-credit-card" aria-hidden="true"></i> {$_ADMINLANG.invoices.attemptcccaptures}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-desktop" aria-hidden="true"></i> {$_ADMINLANG.global.systeminfo}</div>
  <div class="panel-body">
    <p><strong>{$_ADMINLANG.license.regto}:</strong> {$licenseinfo.registeredname}<br />
      <strong>{$_ADMINLANG.license.type}:</strong> {$licenseinfo.productname}<br />
      <strong>{$_ADMINLANG.license.expires}:</strong> {$licenseinfo.expires}<br />
      <strong>{$_ADMINLANG.global.version}:</strong> {$licenseinfo.currentversion}{if $licenseinfo.updateavailable}<br />
      <span class="textred"><strong>{$_ADMINLANG.license.updateavailable}</strong></span>{/if}</p>
  </div>
</div>
{elseif $sidebar eq "clients"}
<script type="text/javascript">
$(document).ready(function(){
	$('#Menu-Clients').parent('li').addClass('opened');	
});
</script>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-user" aria-hidden="true"></i> {$_ADMINLANG.clients.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="clients.php">{$_ADMINLANG.clients.viewsearch}</a></li>
    <li class="list-group-item"><a href="clientsadd.php">{$_ADMINLANG.clients.addnew}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-server" aria-hidden="true"></i> {$_ADMINLANG.services.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="clientshostinglist.php">{$_ADMINLANG.services.listall}</a></li>
    <li class="list-group-item"><a href="clientshostinglist.php?listtype=hostingaccount">- {$_ADMINLANG.services.listhosting}</a></li>
    <li class="list-group-item"><a href="clientshostinglist.php?listtype=reselleraccount">- {$_ADMINLANG.services.listreseller}</a></li>
    <li class="list-group-item"><a href="clientshostinglist.php?listtype=server">- {$_ADMINLANG.services.listservers}</a></li>
    <li class="list-group-item"><a href="clientshostinglist.php?listtype=other">- {$_ADMINLANG.services.listother}</a></li>
    <li class="list-group-item"><a href="clientsaddonslist.php">{$_ADMINLANG.services.listaddons}</a></li>
    <li class="list-group-item"><a href="clientsdomainlist.php">{$_ADMINLANG.services.listdomains}</a></li>
    <li class="list-group-item"><a href="cancelrequests.php">{$_ADMINLANG.clients.cancelrequests}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-heartbeat" aria-hidden="true"></i> {$_ADMINLANG.affiliates.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="affiliates.php">{$_ADMINLANG.affiliates.manage}</a></li>
  </ul>
</div>
{elseif $sidebar eq "orders"}
<script type="text/javascript">
$(document).ready(function(){
	$('#Menu-Orders').parent('li').addClass('opened');	
});
</script>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-shopping-cart" aria-hidden="true"></i> {$_ADMINLANG.orders.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="orders.php">{$_ADMINLANG.orders.listall}</a></li>
    <li class="list-group-item"><a href="orders.php?status=Pending">- {$_ADMINLANG.orders.listpending}</a></li>
    <li class="list-group-item"><a href="orders.php?status=Active">- {$_ADMINLANG.orders.listactive}</a></li>
    <li class="list-group-item"><a href="orders.php?status=Fraud">- {$_ADMINLANG.orders.listfraud}</a></li>
    <li class="list-group-item"><a href="orders.php?status=Cancelled">- {$_ADMINLANG.orders.listcancelled}</a></li>
    <li class="list-group-item"><a href="ordersadd.php">{$_ADMINLANG.orders.addnew}</a></li>
  </ul>
</div>
{elseif $sidebar eq "billing"}
<script type="text/javascript">
$(document).ready(function(){
	$('#Menu-Billing').parent('li').addClass('opened');	
});
</script>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-exchange" aria-hidden="true"></i> {$_ADMINLANG.billing.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="transactions.php">{$_ADMINLANG.billing.transactionslist}</a></li>
    <li class="list-group-item"><a href="gatewaylog.php">{$_ADMINLANG.billing.gatewaylog}</a></li>
    <li class="list-group-item"><a href="offlineccprocessing.php">{$_ADMINLANG.billing.offlinecc}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-file-text" aria-hidden="true"></i> {$_ADMINLANG.invoices.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="invoices.php">{$_ADMINLANG.invoices.listall}</a></li>
    <li class="list-group-item"><a href="invoices.php?status=Paid">- {$_ADMINLANG.status.paid}</a></li>
    <li class="list-group-item"><a href="invoices.php?status=Draft">- {$_ADMINLANG.status.draft}</a></li>
    <li class="list-group-item"><a href="invoices.php?status=Unpaid">- {$_ADMINLANG.status.unpaid}</a></li>
    <li class="list-group-item"><a href="invoices.php?status=Overdue">- {$_ADMINLANG.status.overdue}</a></li>
    <li class="list-group-item"><a href="invoices.php?status=Cancelled">- {$_ADMINLANG.status.cancelled}</a></li>
    <li class="list-group-item"><a href="invoices.php?status=Refunded">- {$_ADMINLANG.status.refunded}</a></li>
    <li class="list-group-item"><a href="invoices.php?status=Collections">- {$_ADMINLANG.status.collections}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-money" aria-hidden="true"></i> {$_ADMINLANG.billableitems.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="billableitems.php">{$_ADMINLANG.billableitems.listall}</a></li>
    <li class="list-group-item"><a href="billableitems.php?status=Uninvoiced">- {$_ADMINLANG.billableitems.uninvoiced}</a></li>
    <li class="list-group-item"><a href="billableitems.php?status=Recurring">- {$_ADMINLANG.billableitems.recurring}</a></li>
    <li class="list-group-item"><a href="billableitems.php?action=manage">{$_ADMINLANG.billableitems.addnew}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-quote-right" aria-hidden="true"></i> {$_ADMINLANG.quotes.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="quotes.php">{$_ADMINLANG.quotes.listall}</a></li>
    <li class="list-group-item"><a href="quotes.php?validity=Valid">- {$_ADMINLANG.status.valid}</a></li>
    <li class="list-group-item"><a href="quotes.php?validity=Expired">- {$_ADMINLANG.status.expired}</a></li>
    <li class="list-group-item"><a href="quotes.php?action=manage">{$_ADMINLANG.quotes.createnew}</a></li>
  </ul>
</div>
{elseif $sidebar eq "support"}
<script type="text/javascript">
$(document).ready(function(){
	$('#Menu-Support').parent('li').addClass('opened');	
});
</script>
{if $inticket}
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-life-ring" aria-hidden="true"></i> {$_ADMINLANG.support.ticketinfo}</div>
  <div class="panel-body"> <p><strong>{$_ADMINLANG.fields.client}</strong><br />
    {if $userid} <a href="clientssummary.php?userid={$userid}"{if $clientgroupcolour} style="background-color:{$clientgroupcolour}"{/if} target="_blank"> {$clientname} </a> {if $contactid}
      (<a href="clientscontacts.php?userid={$userid}&contactid={$contactid}"{if $clientgroupcolour} style="background-color:{$clientgroupcolour}"{/if} target="_blank">{$contactname}</a>)
      {/if}
      {else} <a href="?email={$email|urlencode}">{$name}</a><br />
      {$email}
      {/if}</p>
    <div class="form-group"><label>{$_ADMINLANG.support.department}</label>
      <select id="deptid" onchange="updateTicket('deptid')" class="form-control input-sm">
      {foreach from=$departments item=department}
        <option value="{$department.id}"{if $department.id eq $deptid} selected{/if}>{$department.name}</option>
      {/foreach}
      </select>
    </div>
    <div class="form-group"><label>{$_ADMINLANG.support.assignedto}</label>
      <select id="flagto" onchange="updateTicket('flagto')" class="form-control input-sm select-assignto">
        <option value="0">{$_ADMINLANG.global.none}</option>
        {foreach from=$staff item=staffmember}
        <option value="{$staffmember.id}"{if $staffmember.id eq $flag} selected{/if}>{$staffmember.name}</option>
        {/foreach}
      </select></div>
      <p><a class="btn btn-default btn-sm btn-block" href="#" onclick="$('#flagto').val({$adminid});$('#flagto').trigger('change');return false">{$_ADMINLANG.support.me}</a></p>
    <div class="form-group"><label>{$_ADMINLANG.support.priority}</label>
      <select id="priority" onchange="updateTicket('priority')" class="form-control input-sm">
        <option value="High"{if $priority eq "High"} selected{/if}>{$_ADMINLANG.status.high}</option>
        <option value="Medium"{if $priority eq "Medium"} selected{/if}>{$_ADMINLANG.status.medium}</option>
        <option value="Low"{if $priority eq "Low"} selected{/if}>{$_ADMINLANG.status.low}</option>
      </select>
    </div>
    <p><strong>{$_ADMINLANG.support.staffparticipants}</strong><br />
    {foreach from=$staffinvolved item=staffname}
      {$staffname}<br />
      {foreachelse}
      No Replies Yet
      {/foreach}</p>
    <div class="form-group"><label>{$_ADMINLANG.support.tags}</label>
    <div class="ticketinfo">
      <textarea id="ticketTags" rows="1" style="width:230px;"></textarea>
    </div></div>
    <div class="watch-ticket"> {if $watchingTicket}
      <button class="btn btn-danger btn-block btn-sm" id="watch-ticket" type="button" data-admin-full-name="{$adminFullName}" data-admin-id="{$adminid}" data-ticket-id="{$ticketid}" data-type="unwatch"> {lang key="support.unwatchTicket"} </button>
      {else}
      <button class="btn btn-info btn-block btn-sm" id="watch-ticket" type="button" data-admin-full-name="{$adminFullName}" data-admin-id="{$adminid}" data-ticket-id="{$ticketid}" data-type="watch"> {lang key="support.watchTicket"} </button>
      {/if} </div>
  </div>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-eye" aria-hidden="true"></i> {$_ADMINLANG.support.ticketWatchers}</div>
  <ul class="list-group" id="ticketWatchers">
    {foreach $ticketWatchers as $k => $ticketWatcher}
    <li class="list-group-item" id="ticket-watcher-{$k}">{$ticketWatcher}</li>
    {/foreach}
    <li class="list-group-item{if $ticketWatchers} hidden{/if}" id="ticket-watcher-0">{$_ADMINLANG.global.none}</li>
  </ul>
</div>
{else}
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-life-ring" aria-hidden="true"></i> {$_ADMINLANG.support.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="supportannouncements.php">{$_ADMINLANG.support.announcements}</a></li>
    <li class="list-group-item"><a href="supportdownloads.php">{$_ADMINLANG.support.downloads}</a></li>
    <li class="list-group-item"><a href="supportkb.php">{$_ADMINLANG.support.knowledgebase}</a></li>
    <li class="list-group-item"><a href="supporttickets.php?action=open">{$_ADMINLANG.support.opennewticket}</a></li>
    <li class="list-group-item"><a href="supportticketpredefinedreplies.php">{$_ADMINLANG.support.predefreplies}</a></li>
  </ul>
</div>
{/if}
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-filter" aria-hidden="true"></i> {$_ADMINLANG.support.filtertickets}</div>
  <div class="panel-body">
    <form method="post" action="supporttickets.php">
      <div class="form-group"><label>{$_ADMINLANG.fields.status}</label>
      <select name="view" class="form-control input-sm">
        <option value="any">- Any -</option>
        <option value=""{if $ticketfilterdata.view eq ""} selected{/if}>{$_ADMINLANG.support.awaitingreply} ({$ticketsawaitingreply})</option>
        <option value="flagged"{if $ticketfilterdata.view eq "flagged"} selected{/if}>{$_ADMINLANG.support.flagged} ({$ticketsflagged})</option>
        <option value="active"{if $ticketfilterdata.view eq "active"} selected{/if}>{$_ADMINLANG.support.allactive} ({$ticketsallactive})</option>
        {foreach from=$ticketstatuses item=status}
        <option value="{$status.title}"{if $status.title eq $ticketfilterdata.view} selected{/if}>{$status.title} ({$status.count})</option>
        {/foreach}
      </select></div>
      <div class="form-group"><label>{$_ADMINLANG.support.department}</label>
      <select name="deptid" class="form-control input-sm">
        <option value="">- Any -</option>
        {foreach from=$ticketdepts item=dept}
        <option value="{$dept.id}"{if $dept.id eq $ticketfilterdata.deptid} selected{/if}>{$dept.name}</option>
        {/foreach}
      </select></div>
      <div class="form-group"><label>{$_ADMINLANG.support.subjectmessage}</label>
      <input type="text" name="subject" value="{$ticketfilterdata.subject}" class="form-control input-sm" /></div>
      <div class="form-group"><label>{$_ADMINLANG.fields.email}</label>
      <input type="text" name="email" value="{$ticketfilterdata.email}" class="form-control input-sm" /></div>
      <input type="submit" value="{$_ADMINLANG.global.filter}  &raquo;" class="btn btn-primary btn-sm btn-block top-margin-10" />
    </form>
  </div>
</div>
{if $inticketlist}
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-tags" aria-hidden="true"></i> {$_ADMINLANG.support.tagcloud}</div>
  <div class="panel-body">
    <div class="tagcloud">{$tagcloud}</div>
  </div>
</div>
{/if}

{if !$inticket}
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-signal" aria-hidden="true"></i> {$_ADMINLANG.networkissues.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="networkissues.php">- {$_ADMINLANG.networkissues.open}</a></li>
    <li class="list-group-item"><a href="networkissues.php?view=scheduled">- {$_ADMINLANG.networkissues.scheduled}</a></li>
    <li class="list-group-item"><a href="networkissues.php?view=resolved">- {$_ADMINLANG.networkissues.resolved}</a></li>
    <li class="list-group-item"><a href="networkissues.php?action=manage">{$_ADMINLANG.networkissues.addnew}</a></li>
  </ul>
</div>
{/if}

{elseif $sidebar eq "reports"}
<script type="text/javascript">
$(document).ready(function(){
	$('#Menu-Reports').parent('li').addClass('opened');	
});
</script>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-flag" aria-hidden="true"></i> {$_ADMINLANG.reports.title}</div>
  <ul class="list-group">
    {foreach from=$text_reports key=filename item=reporttitle}
    <li class="list-group-item"><a href="reports.php?report={$filename}">{$reporttitle}</a></li>
    {/foreach}
  </ul>
</div>
{elseif $sidebar eq "utilities"}
<script type="text/javascript">
$(document).ready(function(){
	$('#Menu-Utilities').parent('li').addClass('opened');	
});
</script>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-wrench" aria-hidden="true"></i> {$_ADMINLANG.utilities.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="utilitiesemailmarketer.php">{$_ADMINLANG.utilities.emailmarketer}</a></li>
    <li class="list-group-item"><a href="utilitieslinktracking.php">{$_ADMINLANG.utilities.linktracking}</a></li>
    <li class="list-group-item"><a href="calendar.php">{$_ADMINLANG.utilities.calendar}</a></li>
    <li class="list-group-item"><a href="todolist.php">{$_ADMINLANG.utilities.todolist}</a></li>
    <li class="list-group-item"><a href="whois.php">{$_ADMINLANG.utilities.whois}</a></li>
    <li class="list-group-item"><a href="utilitiesresolvercheck.php">{$_ADMINLANG.utilities.domainresolver}</a></li>
    <li class="list-group-item"><a href="systemintegrationcode.php">{$_ADMINLANG.utilities.integrationcode}</a></li>
    <li class="list-group-item"><a href="whmimport.php">{$_ADMINLANG.utilities.cpanelimport}</a></li>
    <li class="list-group-item"><a href="systemdatabase.php">{$_ADMINLANG.utilities.dbstatus}</a></li>
    <li class="list-group-item"><a href="systemcleanup.php">{$_ADMINLANG.utilities.syscleanup}</a></li>
    <li class="list-group-item"><a href="systemphpinfo.php">{$_ADMINLANG.utilities.phpinfo}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-file-text-o" aria-hidden="true"></i> {$_ADMINLANG.utilities.logs}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="systemactivitylog.php">{$_ADMINLANG.utilities.activitylog}</a></li>
    <li class="list-group-item"><a href="systemadminlog.php">{$_ADMINLANG.utilities.adminlog}</a></li>
    <li class="list-group-item"><a href="systemmodulelog.php">{$_ADMINLANG.utilities.modulelog}</a></li>
    <li class="list-group-item"><a href="systememaillog.php">{$_ADMINLANG.utilities.emaillog}</a></li>
    <li class="list-group-item"><a href="systemmailimportlog.php">{$_ADMINLANG.utilities.ticketmaillog}</a></li>
    <li class="list-group-item"><a href="systemwhoislog.php">{$_ADMINLANG.utilities.whoislog}</a></li>
  </ul>
</div>
{elseif $sidebar eq "addonmodules"}
<script type="text/javascript">
$(document).ready(function(){
	$('#Menu-Addons').parent('li').addClass('opened');	
});
</script>
{$addon_module_sidebar}
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-puzzle-piece" aria-hidden="true"></i> {$_ADMINLANG.utilities.addonmodules}</div>
  <ul class="list-group">
    {foreach from=$addon_modules key=filename item=addontitle}
    <li class="list-group-item"><a href="addonmodules.php?module={$filename}">{$addontitle}</a></li>
    {/foreach}
  </ul>
</div>
{elseif $sidebar eq "config"}
<script type="text/javascript">
$(document).ready(function(){
	$('#Menu-Setup').parent('li').addClass('opened');	
});
</script>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-cog" aria-hidden="true"></i> {$_ADMINLANG.setup.config}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="configgeneral.php">{$_ADMINLANG.setup.general}</a></li>
    <li class="list-group-item"><a href="configauto.php">{$_ADMINLANG.setup.automation}</a></li>
    <li class="list-group-item"><a href="configapplinks.php">{$_ADMINLANG.setup.applicationLinks}</a></li>
    <li class="list-group-item"><a href="configopenid.php">{$_ADMINLANG.setup.openIdConnect}</a></li>
    <li class="list-group-item"><a href="configemailtemplates.php">{$_ADMINLANG.setup.emailtpls}</a></li>
    <li class="list-group-item"><a href="configaddonmods.php">{$_ADMINLANG.setup.addonmodules}</a></li>
    <li class="list-group-item"><a href="configclientgroups.php">{$_ADMINLANG.setup.clientgroups}</a></li>
    <li class="list-group-item"><a href="configfraud.php">{$_ADMINLANG.setup.fraud}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-user" aria-hidden="true"></i> {$_ADMINLANG.setup.staff}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="configadmins.php">{$_ADMINLANG.setup.admins}</a></li>
    <li class="list-group-item"><a href="configadminroles.php">{$_ADMINLANG.setup.adminroles}</a></li>
    <li class="list-group-item"><a href="configtwofa.php">{$_ADMINLANG.setup.twofa}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-credit-card" aria-hidden="true"></i> {$_ADMINLANG.setup.payments}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="configcurrencies.php">{$_ADMINLANG.setup.currencies}</a></li>
    <li class="list-group-item"><a href="configgateways.php">{$_ADMINLANG.setup.gateways}</a></li>
    <li class="list-group-item"><a href="configtax.php">{$_ADMINLANG.setup.tax}</a></li>
    <li class="list-group-item"><a href="configpromotions.php">{$_ADMINLANG.setup.promos}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-shopping-cart" aria-hidden="true"></i> {$_ADMINLANG.setup.products}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="configproducts.php">{$_ADMINLANG.setup.products}</a></li>
    <li class="list-group-item"><a href="configproductoptions.php">{$_ADMINLANG.setup.configoptions}</a></li>
    <li class="list-group-item"><a href="configaddons.php">{$_ADMINLANG.setup.addons}</a></li>
    <li class="list-group-item"><a href="configbundles.php">{$_ADMINLANG.setup.bundles}</a></li>
    <li class="list-group-item"><a href="configdomains.php">{$_ADMINLANG.setup.domainpricing}</a></li>
    <li class="list-group-item"><a href="configregistrars.php">{$_ADMINLANG.setup.registrars}</a></li>
    <li class="list-group-item"><a href="configservers.php">{$_ADMINLANG.setup.servers}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-life-ring" aria-hidden="true"></i> {$_ADMINLANG.support.title}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="configticketdepartments.php">{$_ADMINLANG.setup.supportdepartments}</a></li>
    <li class="list-group-item"><a href="configticketstatuses.php">{$_ADMINLANG.setup.ticketstatuses}</a></li>
    <li class="list-group-item"><a href="configticketescalations.php">{$_ADMINLANG.setup.escalationrules}</a></li>
    <li class="list-group-item"><a href="configticketspamcontrol.php">{$_ADMINLANG.setup.spam}</a></li>
  </ul>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-tasks" aria-hidden="true"></i> {$_ADMINLANG.setup.other}</div>
  <ul class="list-group">
    <li class="list-group-item"><a href="configcustomfields.php">{$_ADMINLANG.setup.customclientfields}</a></li>
    <li class="list-group-item"><a href="configorderstatuses.php">{$_ADMINLANG.setup.orderstatuses}</a></li>
    <li class="list-group-item"><a href="configsecurityqs.php">{$_ADMINLANG.setup.securityqs}</a></li>
    <li class="list-group-item"><a href="configbannedips.php">{$_ADMINLANG.setup.bannedips}</a></li>
    <li class="list-group-item"><a href="configbannedemails.php">{$_ADMINLANG.setup.bannedemails}</a></li>
    <li class="list-group-item"><a href="configbackups.php">{$_ADMINLANG.setup.backups}</a></li>
  </ul>
</div>
{/if}
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-search" aria-hidden="true"></i> {$_ADMINLANG.global.advancedsearch}</div>
  <div class="panel-body">
    <form method="get" action="search.php">
      <div class="form-group">
        <select name="type" id="searchtype" onchange="populate(this)" class="form-control input-sm">
          <option value="clients">Clients </option>
          <option value="orders">Orders </option>
          <option value="services">Services </option>
          <option value="domains">Domains </option>
          <option value="invoices">Invoices </option>
          <option value="tickets">Tickets </option>
        </select>
      </div>
      <div class="form-group">
        <select name="field" id="searchfield" class="form-control input-sm">
          <option>Client ID</option>
          <option selected="selected">Client Name</option>
          <option>Company Name</option>
          <option>Email Address</option>
          <option>Address 1</option>
          <option>Address 2</option>
          <option>City</option>
          <option>State</option>
          <option>Postcode</option>
          <option>Country</option>
          <option>Phone Number</option>
          <option>CC Last Four</option>
        </select>
      </div>
      <div class="input-group input-group-sm">
        <input type="text" name="q" class="form-control" />
        <div class="input-group-btn">
          <input type="submit" value="{$_ADMINLANG.global.search}" class="btn btn-primary" />
        </div>
      </div>
    </form>
  </div>
</div>
<div class="panel panel-default">
  <div class="panel-heading"><i class="fa fa-users" aria-hidden="true"></i> {$_ADMINLANG.global.staffonline}</div>
  <div class="panel-body">
    <p>{$adminsonline}</p>
  </div>
</div>