<?php

use WHMCS\Input\Sanitize;

if (!defined("WHMCS"))
    die("This file cannot be accessed directly");

function widget_whmcs_news($vars) {
    global $whmcs,$_ADMINLANG;

    $title = $_ADMINLANG['home']['whmcsnewsfeed'];

    if ($whmcs->get_req_var('getwhmcsnews')) {
        if (!function_exists("ticketAutoHyperlinks")) require(ROOTDIR.'/includes/ticketfunctions.php');
        $feed = curlCall('https://www.whmcs.com/feeds/news.php','');
        $feed = json_decode($feed, 1);
        echo '<p><a href="https://twitter.com/whmcs" class="twitter-follow-button" data-show-count="false" data-size="large">Follow @whmcs</a></p><script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?"http":"https";if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document, "script", "twitter-wjs");</script></div>';
        $i=0;
        foreach ($feed AS $news) {
            $headline = Sanitize::encode($news['headline']);
            $link = Sanitize::encode($news['link']);
            $text = Sanitize::encode($news['text']);

            if ($link) {
                $headline = '<a href="' . $link . '" target="_blank">' . $headline . '</a>';
            }

            echo '<div class="news-entry"><div class="news-title">' .
                $headline .
                '</div>';

            echo '<div class="news-text">' . $text . '</div>';

            echo '<small>' .
                date("l, F jS, Y",strtotime($news['date'])) .
                '</small></div>';

            $i++;
        }
        exit;
    }

    $content = '<div id="whmcsnewsfeed"><div class="text-center"><i class="fa fa-refresh fa-spin"></i> Loading...</div></div>';

    $jquerycode = '$.post("index.php", { getwhmcsnews: 1 },
    function(data){
        jQuery("#whmcsnewsfeed").html(data);
    });';

    return array('title' => $title, 'content' => $content, 'jquerycode' => $jquerycode);

}

add_hook("AdminHomeWidgets",1,"widget_whmcs_news");
